Wallets
/banking/wallets/by-owner/{ownerId}
Authorization
ApiKey X-Api-Key<token>
Tenant API key (sk_live_…), minted from the platform console.
In: header
Path Parameters
ownerId*string
Response Body
application/json
curl -X GET "https://example.com/api/v1/banking/wallets/by-owner/string"{ "message": "string", "code": 0, "data": [ { "id": "string", "productId": "string", "productCode": "string", "accountId": "string", "accountCode": "string", "ownerId": "string", "ownerType": "string", "displayName": "string", "tier": "string", "status": "string", "currency": "string", "ledgerBalance": 0, "availableBalance": 0, "metadata": { "property1": { "options": { "propertyNameCaseInsensitive": true }, "parent": {}, "root": {} }, "property2": { "options": { "propertyNameCaseInsensitive": true }, "parent": {}, "root": {} } }, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}Edit on GitHub
Last updated on